		.samovysetreni { width:960px; margin:0px auto; padding:70px 0px 150px 0px; text-align:left; }
			.samovysetreni .ytvid{ padding:0px 0px 0px 0px; margin:0px; font-size:18px; line-height:20px; color:#666; text-align:center; height:510px; }
			.samovysetreni .ytvid img { margin:0px auto; display:inline; cursor:pointer; }
			.samovysetreni .ytvid iframe { display:none; }
			.samovysetreni .firstrow { padding:25px 0px 0px 0px; margin:0px; font-size:18px; line-height:20px; color:#666; text-align:center; }
		.samovysetreni .divider { background:url('../img/divider.png') top left no-repeat; width:960px; position:absolute; z-index:100; height:25px; }
		.step { width:960px; position:relative; }
			.step h3 { color:#00b0f0; font-size:60px; line-height:64px; margin-bottom:10px; }
			.step p { color:#535353; font-size:36px; line-height:40px; margin-bottom:20px; }

	#step1 { margin-top:0px; height:600px; background:url('../img/step1.jpg') top center no-repeat;}
		#step1 .text { position:relative; padding:350px 45px 0px 45px; margin:0px; left:0px; }
	#step2 { height:370px; background:url('../img/step2.jpg') bottom right no-repeat;}
		#step2 .text { position:absolute; top:140px; left:30px; padding-right:510px; }
	#step3 { margin-top:0px; height:370px; background:url('../img/step3.jpg') bottom left no-repeat;}
		#step3 .text { position:absolute; top:110px; left:520px; padding-right:45px; }
	#step4 { height:440px; background:url('../img/step4.jpg') bottom right no-repeat;}
		#step4 .text { position:absolute; top:170px; left:30px; padding-right:510px; }
	#step5 { margin-top:0px; height:460px; background:url('../img/step5.jpg') bottom left no-repeat;}
		#step5 .text { position:absolute; top:145px; left:520px; padding-right:45px; }
	#step6 { height:448px; background:url('../img/step6.jpg') top right no-repeat;}
		#step6 .text { position:absolute; top:150px; left:30px; padding-right:560px; }
	#step7 { margin-top:0px; height:370px; background:url('../img/step7.jpg') bottom left no-repeat;}
		#step7 .text { position:absolute; top:110px; left:520px; padding-right:45px; }
	#step8 { height:443px; background:url('../img/step8.jpg') top right no-repeat;}
		#step8 .text { position:absolute; top:160px; left:30px; padding-right:560px; }
	#step9 { margin-top:0px; height:443px; background:url('../img/step9.jpg') top left no-repeat;}
		#step9 .text { position:absolute; top:165px; left:520px; padding-right:45px; }